Subject: [gaia] Current version of the Alternative Networks draft

From: "Jose Saldana" <[email-masked]>
Date: Fri, 15 Apr 2016 10:17:40 +0200

Hi,
 
As the discussion is being very active (and perhaps a bit difficult to
follow), I attach my current version of the draft. There are still some
things being discussed in the list that are pending. So please consider this
just as a provisional and informal version.
 
Best regards,
 
Jose